.myaccount-layout {
	@extend %sc-layout;
}

.myaccount-layout-container{
	// Footer module will set a bottom padding with the size of the footer	(on Footer.View.js)
	@extend .container;
}

.myaccount-layout-header {
	// @include box-shadow(3px 0px 6px $sc-color-secondary);
  // margin-bottom: $sc-margin-lv5;
}

.myaccount-layout-row{
	@extend .row;
}

.myaccount-layout-main{
	@extend .col-xs-12;
	@extend .col-sm-9;

	@media (min-width: $screen-sm-min){
		margin-bottom: 70px;
	}
	.page-not-found {
		overflow: hidden;
	}
}

.myaccount-layout-footer {
	@extend %sc-footer !optional;
}

.myaccount-layout-title{
	margin-bottom: $sc-margin-lv4;
	display:none;

	@media (min-width: $screen-sm-min){
		display: block;
	}
}

.myaccount-layout-no-javascript-msg {
	@extend .message-warning;
	width: 100%;
}

.myaccount-layout-side-nav{

	@extend .col-sm-3;
	display: none;

	@media (min-width: $screen-sm-min){
		display: block;
	}
}

.force-hide-side-nav{

	.myaccount-layout-side-nav{
		display: none;
	}

	.myaccount-layout-title{
		display: none;
	}

	.myaccount-layout-main{
		@extend .col-sm-12;
	}
}

.myaccount-layout-breadcrumb{}
.myaccount-layout-notifications{}
.myaccount-layout-error-placeholder{}